using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace TestConcurr1
{
    //public partial class Form2 : MicroFour.StrataFrame.UI.Windows.Forms.StandardForm
    public partial class Form2 : MyForm
    {
        public Form2()
        {
            InitializeComponent();
        }

        private void Form2_Load(object sender, EventArgs e)
        {
            this.testSFCustBO1.FillAllCustomers();
        }

        private void button1_Click(object sender, EventArgs e)
        {
           if (this.AutoHandleCollisions == true)
           {MessageBox.Show("AutoHandleCollisionProperty is True"); }
           else
           { MessageBox.Show("AutoHandleCollisionProperty is False"); }      
        }

        private void ToolStripContainer1_ContentPanel_Load(object sender, EventArgs e)
        {

        }

       

        private void testSFCustBO1_ParentFormLoading()
        {

        }
    }
}